#tarteaucitronRoot {
    font-family: "Barlow", Arial, sans-serif !important;
    font-size: 16px !important;
}

div#tarteaucitronRoot.tarteaucitronBeforeVisible:before {
    content: '';
    position: fixed;
    width: 100%;
    height: 100%;
    background: white;
    top: 0;
    left: 0;
    z-index: 999;
    opacity: 0.5;
}

body #tarteaucitronRoot div#tarteaucitronAlertBig{
	box-shadow: 0 0 9000px #000;
	min-width: 285px;
    height: auto;
    margin: auto;
}

#tarteaucitronServices{
	 height: auto !important;
}
.tarteaucitronSelfLink, #tarteaucitronManager{
	 display: none
}
.tarteaucitron-magic-block button,#tarteaucitronSave button,#tarteaucitronCloseAlert,#tarteaucitronAlertBig .tarteaucitronCTAButton.tarteaucitronAllow,#tarteaucitronAlertBig .tarteaucitronCTAButton.tarteaucitronCloseAlert,#tarteaucitronAlertBig .tarteaucitronCTAButton,#tarteaucitronAllAllowed,#tarteaucitronAllDenied {
    padding: 10px 20px!important;
    font-size: 16px!important
}

.tarteaucitron-magic-block button:after,#tarteaucitronSave button:after,#tarteaucitronCloseAlert:after,#tarteaucitronAlertBig .tarteaucitronCTAButton.tarteaucitronAllow:after,#tarteaucitronAlertBig .tarteaucitronCTAButton.tarteaucitronCloseAlert:after,#tarteaucitronAlertBig .tarteaucitronCTAButton:after,#tarteaucitronAllAllowed:after,#tarteaucitronAllDenied:after {
    display: none
}

#tarteaucitron {
    top: 50%!important	
}

#tarteaucitron ul,#tarteaucitron ol,#tarteaucitron li {
    margin: 0;
    padding: 0;
    list-style: none !important;
}

#tarteaucitron {
    display: none;
    position: fixed;
    left: 20px;
    right: 20px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    margin: auto;
    max-width: 800px;
    background: #fff;
    -webkit-box-shadow: 0 .6rem 2rem rgba(0,0,0,.25);
    box-shadow: 0 6px 20px rgba(0,0,0,.25);
    border-radius: 12px;
    overflow: hidden;
    max-height: 80vh;
    z-index: 10001
}

#tarteaucitron ul li {
    padding: 0
}

#tarteaucitron ul li:before {
    content: normal
}

@media(max-width: 479px) {
    #tarteaucitron {
        top:0!important
    }

    #tarteaucitron {
        border-radius: 0;
        left: 0;
        right: 0;
        bottom: 0;
        max-height: none;
        -webkit-transform: none;
        transform: none;
        padding-bottom: 14.9rem
    }
}

#tarteaucitron #dialogTitle {
    position: absolute;
    top: 0;
    background: #fff;
    z-index: 10;
    font-weight: 600;
    font-size: 26px;
    line-height:36px;
    padding: 24px 70px;
    color: #1d1d1d;
    border-bottom: 0.8px solid #d6d6d6;
    display: block;
    width: 83%;
    text-align: center
}

@media(max-width: 479px) {
    #tarteaucitron #dialogTitle {
        padding:2rem 7rem
    }
}

@media(max-width: 410px) {
    #tarteaucitron #dialogTitle {
        font-size:6vw;
        line-height: 7.5vw
    }
}

#tarteaucitronInfo {
	color: #706f6f;
    margin-top: 85px;
    padding: 40px;
    font-size: 16px;
    font-family: "Barlow",Arial,sans-serif !important;
    line-height : 24px;
    text-align: left;
}

@media(max-width: 479px) {
    #tarteaucitronInfo {
        padding:2rem;
        margin-top: 11.5rem
    }
}

#tarteaucitronClosePanel {
    position: absolute;
    z-index: 20;
    right: 16px;
    top: 1.1rem;
    font-size: 0;
    padding: 16px;
    border: 0;
    background-color: rgba(0,0,0,0)
}

#tarteaucitronClosePanel:before {
    content: "x";
    font-size: 20px
}

#tarteaucitronBack {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,.3);
    z-index: 10000
}

#tarteaucitronScrollbarAdjust {
    padding: 20px 40px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 16px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
    border-top: 1px solid #d6d6d6;
    background-color: #fff;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    z-index: 10
}

@media(max-width: 768px) {
    #tarteaucitronScrollbarAdjust {
        padding:2rem;
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
        flex-direction: column-reverse;
        -webkit-box-align: stretch;
        -ms-flex-align: stretch;
        align-items: stretch
    }

    #tarteaucitronScrollbarAdjust button {
        max-width: none
    }
}

#tarteaucitronScrollbarAdjust::before {
    content: "Préférences pour tous les services";
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
    -ms-flex-item-align: center;
    align-self: center;
    margin-right: auto
}

#tarteaucitronServices {
    overflow: auto;
    max-height: 80vh;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding-bottom: 35px
}

#tarteaucitronServices::-webkit-scrollbar {
    width: 7px;
    height: 7px;
    background-color: rgba(0,0,0,0);
    border-radius: 100px
}

#tarteaucitronServices::-webkit-scrollbar:hover {
    background-color: rgba(0,0,0,.09)
}

#tarteaucitronServices::-webkit-scrollbar-thumb {
    background: rgba(0,0,0,.5);
    border-radius: 100px
}

#tarteaucitronServices::-webkit-scrollbar-thumb:active {
    background: rgba(0,0,0,.61);
    border-radius: 100px
}

#tarteaucitronServices::-webkit-scrollbar-thumb:vertical {
    min-height: 7px
}

#tarteaucitronServices::-webkit-scrollbar-thumb:horizontal {
    min-width: 7px
}

@media(max-width: 479px) {
    #tarteaucitronServices {
        max-height:none;
        padding-bottom: 14.9rem
    }
}

#tarteaucitronServicesTitle_mandatory {
    display: none
}

#tarteaucitronAllAllowed,#tarteaucitronAllDenied {
    display: block!important;
    border: .2rem solid!important
}

#tarteaucitronAllAllowed,#tarteaucitronAllDenied {
    max-width: calc(50% - 30px);
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    white-space: nowrap;
}

#tarteaucitron .tarteaucitronH2,#tarteaucitron .tarteaucitronTitle,#tarteaucitron .tarteaucitronDetails {
    display: none
}

#tarteaucitron .tarteaucitronBorder {
    margin: 0 40px;
}

@media(max-width: 479px) {
    #tarteaucitron .tarteaucitronBorder {
        margin:0 20px
    }
}

#tarteaucitron li.tarteaucitronLine {
    margin-bottom: 40px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

@media(max-width: 479px) {
    #tarteaucitron li.tarteaucitronLine {
        margin-bottom:2rem
    }
}

#tarteaucitron li.tarteaucitronLine .tarteaucitronAsk {
    -webkit-box-flex: 50px;
    -ms-flex: 50px 0 0;
    flex: 50px 0 0;
    height: 26px;
    margin-left: 20px;
    margin-right: 5px;
    position: relative
}

#tarteaucitron li.tarteaucitronLine .tarteaucitronAsk:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    border-radius: 13px;
    background-color: #8e243b;
    -webkit-transition-duration: .2s;
    -o-transition-duration: .2s;
    transition-duration: .2s
}

#tarteaucitron li.tarteaucitronLine .tarteaucitronAsk:after {
    content: "";
    background-color: #fff;
    width: 22px;
    height: 22px;
    -webkit-box-shadow: 0 6px 20px rgba(48,48,48,.25);
    box-shadow: 0 6px 20px rgba(48,48,48,.25);
    border-radius: 50%;
    position: absolute;
    top: 2px;
    left: 2px;
    -webkit-transition-duration: .2s;
    -o-transition-duration: .2s;
    transition-duration: .2s;
    z-index: 1
}

#tarteaucitron li.tarteaucitronLine .tarteaucitronAsk button {
    position: absolute;
    opacity: 0;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    overflow: hidden;
    z-index: 2
}

#tarteaucitron li.tarteaucitronLine .tarteaucitronAsk button.tarteaucitronDeny {
    display: none
}

#tarteaucitron li.tarteaucitronLine.tarteaucitronIsAllowed .tarteaucitronAsk:before {
    background-color: #3a8f3a
}

#tarteaucitron li.tarteaucitronLine.tarteaucitronIsAllowed .tarteaucitronAsk:after {
    left: calc(100% - 24px)
}

#tarteaucitron li.tarteaucitronLine.tarteaucitronIsAllowed .tarteaucitronAsk button {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0
}

#tarteaucitron li.tarteaucitronLine.tarteaucitronIsAllowed .tarteaucitronAsk button.tarteaucitronDeny {
    display: block
}

#tarteaucitron li.tarteaucitronLine.tarteaucitronIsAllowed .tarteaucitronAsk button.tarteaucitronAllow {
    display: none
}

#tarteaucitron .tarteaucitronName {
    -webkit-box-flex: 100%;
    -ms-flex: 100% 1 1;
    flex: 100% 1 1;
    font-size: 16px;
    line-height: 2;
    text-align: left;
    font-weight: 400!important;
     color: #5d5d5d !important;
}

#tarteaucitron .tarteaucitronH3 {
    display: block!important;
    font-size: 24px!important;
    font-weight: 400!important;
    margin-bottom: 12px!important;
    color: #5d5d5d !important;
}



#tarteaucitronRoot #tac_title,#tarteaucitronRoot #tarteaucitronPremium {
    display: none
}

@media(max-width: 768px) {
    #tarteaucitronRoot button {
        text-transform:none!important
    }
}

@media(max-width: 768px) {
    #tarteaucitronRoot #tarteaucitronCloseAlert,#tarteaucitronRoot #tarteaucitronPersonalize2 {
        display:-webkit-inline-box!important;
        display: -ms-inline-flexbox!important;
        display: inline-flex!important;
        margin: 0 .4rem!important
    }
}

#tarteaucitronRoot span#tarteaucitronDisclaimerAlert {
    font-size: 14px !important;
    color: #5d5d5d;
    font-family: "Barlow",Arial,sans-serif !important;
    line-height : 21px;
    padding: 0 30px;
    margin: 0 0 15px !important;
    display: block;
}

@media(max-width: 768px) {
    #tarteaucitronRoot span#tarteaucitronDisclaimerAlert {
        padding:0 .5rem
    }
}

#tarteaucitronManager {
    position: fixed;
    right: 0;
    bottom: 0;
    border: 0;
    background-color: rgba(0,0,0,0);
    z-index: 1000
}

#tarteaucitronAlertBig {
    top: auto!important;
    left: 0!important;
    -webkit-transform: none!important;
    transform: none!important;
    width: 100%!important;
    border-radius: 0!important;
    padding: 60px 10px 25px!important
}

#tarteaucitronAlertBig {
    position: fixed;
    bottom: 0;
    text-align: center;
    z-index: 999;
    background-color: #fff;
    overflow-y: auto;
    max-height: 100%
}

#tarteaucitronAlertBig::before {
    display: none!important
}

#tarteaucitronAlertBig.focus-visible {
    outline-color: #fff!important;
    outline-offset: 0!important
}

#tarteaucitronAlertBig:focus-visible {
    outline-color: #fff!important;
    outline-offset: 0!important
}

#tarteaucitronAlertBig[style*="display: none"] {
    display: none!important
}

#tarteaucitronAlertBig .tarteaucitronCheck {
    display: none!important
}

@media(max-width: 1023px) {
    #tarteaucitronAlertBig {
        -ms-flex-wrap:wrap;
        flex-wrap: wrap;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center
    }
}

#tarteaucitronAlertBig .tarteaucitronCTAButton.tarteaucitronAllow,#tarteaucitronAlertBig .tarteaucitronCTAButton.tarteaucitronCloseAlert {
    margin: 0 .4rem
}

#tarteaucitronAlertBig .tarteaucitronCTAButton.tarteaucitronDeny {
    padding: 0!important;
    border: none!important;
    background: none!important;
    color: #706f6f!important;
    color: var(--text-color)!important;
    font-weight: normal!important;
    font-family: "Barlow",Arial,sans-serif!important
}

#tarteaucitronAlertBig .tarteaucitronCTAButton.tarteaucitronDeny {
    position: absolute;
    top: 20px;
    right: 25px;
    text-decoration: underline;
    min-height: auto
}

#tarteaucitronAlertBig .tarteaucitronCTAButton.tarteaucitronDeny:not([disabled]):hover {
    color: #706f6f!important;
    color: var(--text-color)!important
}

#tarteaucitronAlertBig .tarteaucitronCTAButton.tarteaucitronDeny:not([disabled]):hover {
    text-decoration: none
}

#tarteaucitronCloseAlert {
    --btn-bg: #fff;
    --btn-text: var(--primary);
    margin: 0 4px;
    border: 2px solid!important;
}

#tarteaucitronDisclaimerAlert {
    padding-right: 80px;
    font-size: 16px
}

@media(max-width: 1023px) {
    #tarteaucitronDisclaimerAlert {
        -webkit-box-flex:100%;
        -ms-flex: 100% 0 0;
        flex: 100% 0 0;
        padding: 0
    }
}

#tarteaucitronSave {
    text-align: center
}

.tarteaucitron-magic-block {
    display: block;
    padding: 15px;
    border-radius: 12px;
    color: #000;
    background-color: rgba(227,142,14,.3);
    border: 1px solid #e38e0e;
    font-size: 16px
}

.tarteaucitron-magic-block button {
    margin-top: 15px
}

.media .tarteaucitron-magic-block {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    max-height: 100%;
    overflow-y: auto
}

.media .tarteaucitron-magic-block::-webkit-scrollbar {
    width: 4px;
    height: 4px;
    background-color: rgba(0,0,0,0);
    border-radius: 100px
}

.media .tarteaucitron-magic-block::-webkit-scrollbar:hover {
    background-color: rgba(0,0,0,.09)
}

.media .tarteaucitron-magic-block::-webkit-scrollbar-thumb {
    background: rgba(0,0,0,.5);
    border-radius: 100px
}

.media .tarteaucitron-magic-block::-webkit-scrollbar-thumb:active {
    background: rgba(0,0,0,.61);
    border-radius: 100px
}

.media .tarteaucitron-magic-block::-webkit-scrollbar-thumb:vertical {
    min-height: 4px
}

.media .tarteaucitron-magic-block::-webkit-scrollbar-thumb:horizontal {
    min-width: 4px
}


#tarteaucitronAllAllowed,#tarteaucitronAllDenied,#tarteaucitronAlertBig .tarteaucitronCTAButton,#tarteaucitronAlertBig .tarteaucitronCTAButton.tarteaucitronAllow,#tarteaucitronAlertBig .tarteaucitronCTAButton.tarteaucitronCloseAlert,#tarteaucitronCloseAlert,#tarteaucitronSave button,.tarteaucitron-magic-block button,.tabs-primary.tabs.primary a {
    color: #fff!important;
}

#tarteaucitronAllAllowed,#tarteaucitronAllDenied,#tarteaucitronAlertBig .tarteaucitronCTAButton,#tarteaucitronAlertBig .tarteaucitronCTAButton.tarteaucitronAllow,#tarteaucitronAlertBig .tarteaucitronCTAButton.tarteaucitronCloseAlert,#tarteaucitronSave button,.tarteaucitron-magic-block button,.tabs-primary.tabs.primary a {
    position: relative;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    max-height: 48px;
    max-height: var(--btn-size);
    line-height: 1.1;
    text-decoration: none;
    text-align: center;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: calc(4.8rem/2)!important;
    font-size: 22px;
    font-weight: 600;
    font-family: Montserrat,sans-serif;
    -webkit-transition: color .3s linear;
    -o-transition: color .3s linear;
    transition: color .3s linear;
    padding: 15px calc(48px + 24px) 15px 24px;
    border: .1rem solid #00f;
    background-color: #00f !important;
}

#tarteaucitronCloseAlert{
	position: relative;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    max-height: 48px;
    max-height: var(--btn-size);
    line-height: 1.1;
    text-decoration: none;
    text-align: center;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: calc(48px/2)!important;
    font-size: 22px;
    font-weight: 600;
    font-family: Montserrat,sans-serif;
    -webkit-transition: color .3s linear;
    -o-transition: color .3s linear;
    transition: color .3s linear;
    padding: 15px calc(48px + 24px) 15px 24px;
	--btn-bg: #fff;
    --btn-text: #ffcb05;
    margin: 0 0.4rem;
    background-color: var(--btn-bg);
    color: #00f !important;
}

#tarteaucitronCloseAlert:hover{
	color: #fff !important;
	background-color: #00f !important;
}

#tarteaucitronAllAllowed .icon-arrow-line-right,#tarteaucitronAllDenied .icon-arrow-line-right,#tarteaucitronAlertBig .tarteaucitronCTAButton .icon-arrow-line-right,#tarteaucitronCloseAlert .icon-arrow-line-right,#tarteaucitronSave button .icon-arrow-line-right,.tarteaucitron-magic-block button .icon-arrow-line-right,.tabs-primary.tabs.primary a .icon-arrow-line-right,.form-actions [type=submit] .icon-download,.webform-multiple-add [type=submit] .icon-download,.webform-multiple-table .tabledrag-toggle-weight-wrapper button .icon-download,#tarteaucitronAllAllowed .icon-download,#tarteaucitronAllDenied .icon-download,#tarteaucitronAlertBig .tarteaucitronCTAButton .icon-download,#tarteaucitronCloseAlert .icon-download,#tarteaucitronSave button .icon-download,.tarteaucitron-magic-block button .icon-download,.tabs-primary.tabs.primary a .icon-download {
    position: absolute;
    right: calc((48px - 22px)/2);
    right: calc((var(--btn-size) - 22px)/2);
    z-index: 10;
    font-size: 16px;
    width: 16px;
    height: 16px;
    color: #00f;
    color: var(--btn-bg)
}

#tarteaucitronAllAllowed .icon-arrow-line-right:before,#tarteaucitronAllDenied .icon-arrow-line-right:before,#tarteaucitronAlertBig .tarteaucitronCTAButton .icon-arrow-line-right:before,#tarteaucitronCloseAlert .icon-arrow-line-right:before,#tarteaucitronSave button .icon-arrow-line-right:before,.tarteaucitron-magic-block button .icon-arrow-line-right:before,.tabs-primary.tabs.primary a .icon-arrow-line-right:before,.form-actions [type=submit] .icon-download:before,.webform-multiple-add [type=submit] .icon-download:before,.webform-multiple-table .tabledrag-toggle-weight-wrapper button .icon-download:before,#tarteaucitronAllAllowed .icon-download:before,#tarteaucitronAllDenied .icon-download:before,#tarteaucitronAlertBig .tarteaucitronCTAButton .icon-download:before,#tarteaucitronCloseAlert .icon-download:before,#tarteaucitronSave button .icon-download:before,.tarteaucitron-magic-block button .icon-download:before,.tabs-primary.tabs.primary a .icon-download:before {
    left: 0;
    position: relative;
    -webkit-transition-duration: .3s;
    -o-transition-duration: .3s;
    transition-duration: .3s
}

#tarteaucitronAllAllowed:hover:not([disabled]),#tarteaucitronAllDenied:hover:not([disabled]),#tarteaucitronAlertBig .tarteaucitronCTAButton:hover:not([disabled]),#tarteaucitronSave button:hover:not([disabled]),.tarteaucitron-magic-block button:hover:not([disabled]),.tabs-primary.tabs.primary a:hover:not([disabled]) {
    color: #00f!important;
}

#tarteaucitronAllAllowed:hover:not([disabled]),#tarteaucitronAllDenied:hover:not([disabled]),#tarteaucitronAlertBig .tarteaucitronCTAButton:hover:not([disabled]),#tarteaucitronSave button:hover:not([disabled]),.tarteaucitron-magic-block button:hover:not([disabled]),.tabs-primary.tabs.primary a:hover:not([disabled]) {
    background-color: #fff !important;
}

#tarteaucitronAllAllowed:hover:not([disabled]) .icon-arrow-line-right::before,#tarteaucitronAllDenied:hover:not([disabled]) .icon-arrow-line-right::before,#tarteaucitronAlertBig .tarteaucitronCTAButton:hover:not([disabled]) .icon-arrow-line-right::before,#tarteaucitronSave button:hover:not([disabled]) .icon-arrow-line-right::before,.tarteaucitron-magic-block button:hover:not([disabled]) .icon-arrow-line-right::before,.tabs-primary.tabs.primary a:hover:not([disabled]) .icon-arrow-line-right::before {
    left: 4px
}

#tarteaucitronAllAllowed::after,#tarteaucitronAllDenied::after,#tarteaucitronAlertBig .tarteaucitronCTAButton::after,#tarteaucitronAlertBig .tarteaucitronCTAButton.tarteaucitronAllow::after,#tarteaucitronAlertBig .tarteaucitronCTAButton.tarteaucitronCloseAlert::after,#tarteaucitronCloseAlert::after,#tarteaucitronSave button::after,.tarteaucitron-magic-block button::after,.tabs-primary.tabs.primary a::after {
    content: "";
    position: absolute;
    right: -2px;
    background: #fff;
    background: var(--btn-text);
    border: 1px solid #00f;
    border: 1px solid var(--btn-bg);
    width: 48px;
    width: var(--btn-size);
    height: 48px;
    height: var(--btn-size);
    border-radius: 50% !important;
}

@media(max-width: 768px) {
    #tarteaucitronAllAllowed,#tarteaucitronAllDenied,#tarteaucitronAlertBig .tarteaucitronCTAButton,#tarteaucitronAlertBig .tarteaucitronCTAButton.tarteaucitronAllow,#tarteaucitronAlertBig .tarteaucitronCTAButton.tarteaucitronCloseAlert,#tarteaucitronCloseAlert,#tarteaucitronSave button,.tarteaucitron-magic-block button,.tabs-primary.tabs.primary a {
        font-size:1.6rem;
        --btn-size: 3.6rem;
        --btn-pad-x: 1.2rem
    }
}

[disabled]#tarteaucitronAllAllowed,[disabled]#tarteaucitronAllDenied,#tarteaucitronAlertBig [disabled].tarteaucitronCTAButton,[disabled]#tarteaucitronCloseAlert,#tarteaucitronSave button[disabled],.tarteaucitron-magic-block button[disabled],.tabs-primary.tabs.primary a[disabled] {
    cursor: not-allowed;
    opacity: .8
}

.tarteaucitronName a{
	display: inline-block;
    color: inherit;
    text-decoration: underline;
    -webkit-transition: .2s;
    -o-transition: .2s;
    transition: .2s;
}
